html{
    background-image: url(../image/background\ 1.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
}

.page-body{
    font-family: sans-serif;
    padding-top: 46px;
    padding-bottom: 15px;
    height: auto;
}

.container{
    width: 1030px;
    margin: 0 auto;
}

.header-wrap{
    display: flex;
    justify-content: space-between;
}

.logo-link{
    display: flex;
    column-gap: 8px;
    align-items: flex-end;
    position: relative;
}

.logo-hover{
    position: absolute;
    left: 0;
    top: 0;
    display: none;
}

.logo-link:hover .logo-hover{
    display: block;
}
.milan{
    font-weight: 700;
    font-size: 29px;
    line-height: 29px;
    color: #FFFFFF;
}

.holidays{
    font-weight: 700;
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.logo-link:hover .logo-text .logo-wort{
    color: #F26522;
}

.contacts-wrap{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.contact-item{
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
}

.contact-item:hover{
    color: #F26522;
}

.places{
    margin-top: 22px;
}

.places-wrap{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 37px 62px;

}
.place-image{
    display: block;
}
.place-link{
    position: relative;
}

.place-info{
    width: 100%;
    background-color: #f26422;
    color: #FFFFFF;
    display: none;
    position: absolute;
    top: 162px;
    
}

.preis-wrap{
    display: flex;
    justify-content: space-between;
    padding: 8px 16px 12px;
}

.wort-from{
    font-size: 10px;
    line-height: 10px;
    padding-top: 7px;
    margin-left: 16px;
}
.preis{
    font-size: 20px;
    line-height: 20px;
}

.text-details:after{
    margin-left: 16px;
    content: url(../image/arrow.svg);
    display: inline-block;
    width: 5px;
    height: 10px;
}

.place-name{
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    margin-top: 20px;
    text-align: center;
}

.places-item:hover .place-link .place-info{
    display: block;
}

.places-item:hover .place-link .place-name{
    color: #f26422;
}

.footer-text{
    font-size: 12px;
    line-height: 12px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 49px;
}